body{margin:0;padding:0;background-color:#FFF;color:#333;font-size:12px;}
form,input,select,ul,li,ol,p,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}

p{text-indent:0;}
img{border:none;}
ul,li,ol,dl,dt,dd{list-style:none;}

a{color:#333;text-decoration: none;}
a:hover{color:#ed1b23;text-decoration: underline;}

.line_h_18{line-height:18px;}
.line_h_20{line-height:20px;}
.line_h_22{line-height:22px;}
.line_h_24{line-height:24px;}
.line_h_26{line-height:26px;}
.line_h_29{line-height:29px;}

.text_ind{text-indent:2em;}
.font_s_14{font-size:14px;}
.font_s_12{font-size:12px;}
.font_w_n{font-weight:normal;}
.font_w_b{font-weight:bold;}

.float_l{float:left;}
.float_r{float:right;}

.text_l{text-align:left}
.text_r{text-align:right}
.text_c{text-align:center}

.dis{display:block;}
.undis{display:none;}

.box_hr10{margin:0 auto;font-size:0;line-height:0;clear:both;}
.box_hr10{height:10px;}

.clr{width:1px;height:0;font-size:0;clear:both;}

.main960{width:960px;margin:0 auto;clear:both;}
.dot_blu{width:100%;height:15px;font-size:0;line-height:0;clear:both;margin:0 auto;background:url(//mat1.gtimg.com/ent/movie2009/dot_blu.gif) repeat-x center;}

.ff{color:#fff;}
.ff a{color:#fff;}
.ff a:hover{color:#ff0;}

.f29{color:#294852;}
.f29 a{color:#294852;}
.f29 a:hover{color:#f00;}

.f33{color:#333;}
.f33 a{color:#333;}
.f33 a:hover{color:#f00;}

.f88{color:#888;}
.f88 a{color:#888;}
.f88 a:hover{color:#f00;}

.f66{color:#666;}
.f66 a{color:#666;}
.f66 a:hover{color:#f00;}

.f4c{color:#4c5354;}
.f4c a{color:#4c5354;}
.f4c a:hover{color:#f00;}

.fc4{color:#c40000;}
.fc4 a{color:#c40000;}
.fc4 a:hover{color:#f00;}

.f29{color:#294852;}
.f29 a{color:#294852;}
.f29 a:hover{color:#f00;}

.f4d{color:#4d5255;}
.f4d a{color:#4d5255;}
.f4d a:hover{color:#f00;}

.fVerdana{font-family:Verdana;}

.more{float:right;padding-right:18px;line-height:16px;font-size:12px;font-weight:normal;}

.pdt9{padding-top:9px;}

.Left_A{width:350px;height:375px;padding:0 15px;float:left;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -80px;}
.Left_A_list1{width:350px;padding-top:23px;margin:0 auto;clear:both;}
.Big_Tit1{font-size:18px;height:28px;color:#c40000;font-family:"ºÚÌå";line-height:24px;}
.Big_Tit1 a{color:#c40000;}
.Big_Tit1 a:hover{color:#f00;}

.Left_B{width:380px;float:left;height:918px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) -400px -80px;}
.Left_Tit1{width:344px;height:20px;padding-top:10px;padding-left:36px;font-size:14px;font-weight:bold;}
.Left_B_List1{width:360px;margin:0 auto;padding:0;}
.Left_Tit2{height:20px;padding-top:15px;font-size:14px;font-weight:bold;text-align:center;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -530px;}
.Left_B_List2{padding-left:10px;padding-right:10px;clear:both;}

.Left_Height1{height:384px;}
.Left_Height2{height:339px;}

#Focus_Pic{float:left;width:568px;height:373px;border:1px solid #000100;position:relative;}
#Focus_Pic #Big_Pics{width:568px;height:347px;z-index:1;filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );}
#Focus_Pic #Titles{position:absolute;left:11px;top:238px;z-index:999;width:444px;height:89px;}
#Focus_Pic #Titles ul{padding:8px 18px 0 24px;}
#Focus_Pic #Tit_Bg{position:absolute;left:11px;top:238px;z-index:99;width:444px;height:89px;background:url(//mat1.gtimg.com/ent/movie2009/focus_bg.png)!important;
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//mat1.gtimg.com/ent/movie2009/focus_bg.png', sizingMethod='scale');}
#Focus_Pic #bottom{width:568px;height:21px;padding-top:5px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) 0 -820px;}
#Focus_Pic #Pic_Nums{width:112px;float:right;}
#Focus_Pic #Pic_Nums p{cursor:pointer;width:19px;height:17px;float:left;line-height:17px;background:#3d3d3d;color:#fff;text-align:center;margin-right:3px;}
#Focus_Pic #Pic_Nums .on{background:#21aec2;}

.Mid_B{width:310px;padding:0 10px;float:left;}
.Mid_B_Tit1{width:273px;height:20px;padding-left:37px;padding-top:10px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -460px;}
.Mid_B_Pic1{width:310px;height:147px;padding-top:9px;}
.Mid_B_Pic1 img{border:1px solid #c7c5d3;padding:2px;}
.Mid_B_Pic1 .Pic{width:142px;float:left;}

.Mid_B_Tit2{width:310px;height:24px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -500px;}
.Mid_B_List1{height:128px;padding-top:5px;}
.Mid_B_List2{width:286px;margin:0 auto;}
.Mid_B_Tit3{padding-left:18px;padding-top:16px;height:23px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) -800px -80px no-repeat;}
.Mid_B_List3{height:68px;padding-top:15px;}
.Mid_B_List4{height:68px;padding-top:5px;}
.Mid_B_List5{width:167px;}

.Right_B{height:916px;width:248px;float:left;border:1px solid #dcdae2;background:#f5f5f7;}
.Right_B_Tit1{width:214px;height:20px;padding-top:9px;padding-left:34px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -580px}
.Right_B_Tit2{width:230px;height:23px;margin:0 auto;padding-top:15px;padding-left:8px;}
.Right_B_Pic{width:228px;height:121px;margin:0 auto;}
.Right_B_Pic img{background:#fff;padding:2px;border:1px solid #c8c4d3}
.Right_B_Tit3{width:228px;height:27px;margin:0 auto;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -620px;}
.Right_B_List1{width:228px;margin:0 auto;height:122px;}

.Left_C{width:700px;height:361px;float:left;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -1000px;}
.Left_C_Tit1{width:103px;height:21px;float:left;padding-left:40px;padding-top:11px;}
#Video_Tabs div{float:left;width:96px;height:18px;padding-top:14px;text-align:center;}
#Video_Tabs .on{background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) -260px -620px;}
.Left_C_Pics{width:689px;padding-left:11px;padding-top:20px;clear:both;}
.Left_C_Pics p{float:left;width:146px;height:144px;padding-right:31px;padding-top:6px;text-align:center;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -700px;}
.Left_C_Pics p img{margin-bottom:33px;}
.Left_C_Pics .right{padding-right:0;}

.Mid_C{width:10px;height:15px;float:left;}
.Right_C{height:359px;width:248px;float:left;border:1px solid #dcdae2;background:#f5f5f7;}
.Right_C_Pic{height:112px;padding-top:23px;}
.Right_C_Pic img{background:#fff;padding:2px;border:1px solid #c8c4d3;}
.Right_C_List1{padding-left:20px;}

.Left_D{width:380px;float:left;}
.Left_D_b{background:#F4FAFB;border:1px solid #C3E6EE;border-top:none;height:889px;}
.Left_D_Tit1{width:344px;height:20px;padding-left:36px;padding-top:10px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -660px;}
.Left_D_Tit2{width:337px;height:19px;padding-left:29px;margin:0 auto;padding-top:17px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -845px;}
.Left_D_Pics{width:358px;height:264px;margin:0 auto;}
.Left_D_Pics li{height:75px;padding-top:13px;}
.Left_D_Pics li img{background:#fff;padding:2px;border:1px solid #c8c4d3;float:left;margin-right:13px;}
.Left_D_List1{width:328px;margin:0 auto;height:188px;padding-top:8px;}
.Left_D_List2{width:328px;margin:0 auto;height:76px;padding-top:10px;}

.Mid_D_Tit1{margin:0 auto;width:273px;height:19px;padding-left:37px;padding-top:11px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) 0 0;}
.Mid_D_Tit2{width:273px;height:19px;padding-left:36px;padding-top:15px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) 0 -40px;}
.Mid_D_Pic{height:115px;padding-top:15px;clear:both;}
.Mid_D_Pic .pic{width:146px;height:109px;float:left;margin-right:15px;padding-top:6px;text-align:center;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -700px;}
.Mid_D_List1{height:122px;padding-top:13px;padding-left:13px;}
.Mid_D_Tit3{width:273px;height:20px;padding-top:8px;padding-left:37px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) 0 -80px;}
.Mid_D_Pic2{height:113px;padding-top:10px;}
.Mid_D_Pic2 p img{background:#fff;padding:2px;border:1px solid #c8c4d3;margin-bottom:8px;}
.Mid_D_List2{height:121px;padding-left:13px;}
.Mid_D_Pic3{height:151px;padding-top:10px;}
.Mid_D_Pic3 img{background:#fff;padding:2px;border:1px solid #c8c4d3;}

.Right_D{width:250px;float:left;height:918px;}
.Right_D_bor{border:1px solid #dcdbe1;background:#f5f5f7;}
.Right_D_cont1{height:293px;padding:0 10px;}
.Right_D_Tit1{width:202px;margin:0 auto;height:16px;padding-left:26px;padding-top:15px;border-bottom:1px solid #e0dfe5;}
.Right_D_List1{width:203px;padding-top:12px;padding-left:25px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) -320px 0;}
.Right_D_cont2{height:555px;padding:0 10px;}
.Right_D_Tit2{width:202px;height:17px;padding-top:26px;padding-left:26px;margin:0 auto;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) 0 -120px;}
.Right_D_List2{width:204px;height:147px;padding:10px 12px;}
.Input1{width:123px;height:19px;border:1px solid #c2c2c2;background:#fff;line-height:18px;}
.mgr6{margin-right:6px;}
.Right_D_List3{width:218px;margin:0 auto;padding-top:12px;}
.Right_D_form{height:21px;clear:both;}

.Left_E_b{height:960px;}
.Left_E_Pics{width:358px;height:100px;margin:0 auto;padding-top:13px;}
.Left_E_Pics img{background:#fff;padding:2px;border:1px solid #c8c4d3;}
.Left_E_List1{width:328px;margin:0 auto;height:204px;}
.Left_E_List2{height:235px;}
.Left_E_Pics2{width:378px;margin:0 auto;height:115px;padding-top:20px;}
.Left_E_Pics2 p{float:left;width:166px;padding:0 10px;}
.Left_E_Pics2 p img{float:left;margin-right:10px;background:#fff;padding:2px;border:1px solid #c8c4d3;}
.Left_E_List3{padding-left:28px;}

.Mid_E_Pic{height:146px;padding-top:13px;}
.Mid_E_Pic img{float:left;margin-right:12px;background:#fff;padding:2px;border:1px solid #c8c4d3;}
.Mid_E_List1{height:111px;padding-left:13px;}
.Mid_E_List2{height:147px;}
.Mid_E_List3{height:137px;}

.Right_E{width:250px;float:left;}

.Tit_F{width:920px;height:21px;margin:0 auto;padding-left:40px;padding-top:11px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) 0 -270px;}
.Left_F{width:379px;float:left;height:438px;padding-top:36px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) 0 -302px;}
.Left_F_Pic{width:352px;height:229px;margin:0 auto;border:1px solid #c6c4d1;padding:2px;}
.Left_F_Pic img{margin-bottom:12px;}
.Left_F_list1{padding-top:14px;padding-left:26px;}
.Right_F{width:579px;float:left;height:236px;background:#f5f5f6;border:1px solid #d1d1d2;border-top:none;}
.Right_F_Tit1{width:540px;height:23px;padding-right:8px;padding-left:31px;padding-top:13px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) -380px -302px;}
.Right_F_Pics{width:579px;height:198px;position:relative;overflow:hidden;}
.Right_F_Pics p{width:144px;text-align:center;float:left;}
.Right_F_Pics p img{background:#fff;padding:2px;border:1px solid #c8c4d3;margin-bottom:7px;}

.Left_G_b{height:702px;}
.Left_G_Pics{height:133px;padding-top:16px;}
.Left_G_Pics p{width:91px;float:left;padding-left:10px;padding-right:23px;text-align:center;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) -600px 0;}
.Left_G_Pics p img{background:#fff;padding:2px;border:1px solid #c8c4d3;margin-bottom:8px;}
.Left_G_List1{height:68px;padding-top:2px;}
.Mid_G_form1{height:25px;}
.Mid_G_check{height:20px;padding-top:32px;}
.Mid_G_check img{border:none;padding:0;float:right;}
.Mid_G_Tit1{height:23px;padding-top:19px;}
.Mid_G_List1{height:177px;}
.Mid_G_List2{padding-top:14px;}

.Right_G_list2{height:360px;padding:0 10px;padding-top:8px;}
#XW_tabs{width:224px;padding-left:1px;height:24px;margin:0 auto;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) 0 -170px;}
#XW_tabs div{float:left;line-height:24px;width:55px;text-align:center;}
#XW_tabs .on{font-weight:bold;width:57px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) 0 -200px;}
.Right_G_Tit1{width:225px;padding-left:3px;padding-top:24px;height:25px;}
.Right_G_Tit2{width:228px;margin:0 auto;height:16px;padding-top:15px;border-bottom:1px solid #e0dfe5;}
.Right_G{width:250px;float:left;}

.Left_H_B1{background:#F4FAFB;border:1px solid #C3E6EE;border-top:none;height:96px;padding-top:12px;}
.Left_H_B2{border:1px solid #c3e6ee;background:#F4FAFB;height:153px;}
.Left_H_Tit1{width:337px;height:19px;padding-left:29px;margin:0 auto;padding-top:9px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap2-01.png) 0 -852px;}
.Left_H_cont{width:328px;margin:0 auto;padding-top:13px;}
.Mid_H_Pics{height:116px;padding-top:14px;}
.Mid_H_Pics img{background:#fff;padding:2px;border:1px solid #c8c4d3;}
.Right_H{height:302px;}
.Right_H_List{padding-top:12px;padding-left:8px;}

.Tit_I{width:923px;margin:0 auto;height:21px;padding-top:13px;padding-left:37px;background:url(//mat1.gtimg.com/ent/movie2009/imgmap-02.png) 0 -780px;}
.Cont_I{width:908px;margin:0 auto;height:48px;border:1px solid #dbd9e1;padding:15px 25px;}/*  |xGv00|8a8e089fd80cc6b1a99686d2da9f742f */